#!/bin/sh
echo 'name: hint
version: 0.3.3.3
id: hint-0.3.3.3-5cef16f65eb17c2bf48eed0bd20048f8

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/hint
package-url:
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/hint-0.3.3.3
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/hint-0.3.3.3
              /usr/local/lib
hs-libraries: HShint-0.3.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.4-a2a11a94b67750d0a89127a65a5d9a05
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         ghc-7.0.4-f10fab9d0a60fe757ef9e3bff295ce07
         ghc-mtl-1.0.1.1-4a01793cbaeb280854d18c7d6ad27c61
         ghc-paths-0.1.0.8-fb6d9fb8a164d24b16dada48c73216e3
         haskell-src-1.0.1.4-dc61c7768722cce3fbdb0ab453832c56
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         utf8-string-0.3.7-302d4bf7b407eed8244415d2308048a0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/hint-0.3.3.3/html/hint.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/hint-0.3.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
